Subject: Re: [bug#57865] [PATCH] gnu: bdb: fix the cross build.

From: Christopher Baines <[email-masked]>
Date: Sat, 08 Oct 2022 12:09:37 +0100

路辉 <[email-masked]> writes:

> [2. text/x-patch; 0001-gnu-bdb-fix-the-cross-build.patch]...

Thanks, I've tweaked the commit message a bit to make it more specific
and pushed this to master as 14afaa5381b1185bf9e3701ff09c5bab12dacfab.

Chris